
Ryzom - Bug # 204

Status: Closed Priority: Low
Author: kervala Category: NeL: General
Created: 11/29/2008 Assignee: kervala
Updated: 09/30/2010 Due date:
Subject: Resolutions are not always sorted with UDriver::getModes
Description

Sometimes 1920x1080 is set after 1920x1200 and it could create stranges behaviors.

History
#1 - 11/29/2008 02:36 pm - kervala
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r549.

#2 - 01/08/2009 02:35 pm - kervala
- Status changed from Resolved to Closed

#3 - 09/29/2010 09:27 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (3d)
- Target version deleted (Version 0.7.0)

#4 - 09/30/2010 11:41 am - kervala
- Category set to NeL: General
- Target version set to Version 0.7.0
